$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -2900000.0
    - - 600000.0
      - -2900000.0
    - - 600000.0
      - -3000000.0
    - - 700000.0
      - -3000000.0
    - - 700000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: b40fb0f9-9aa9-4b17-bfd2-770bb827d8c5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 8c3e0238-726b-4938-9d6c-0478282f5b20
  - 7c8184a9-9a5a-44c2-951e-ee20ca070716
  - 034463cc-975f-41ff-857c-92e41d9f4138
  - 44101c8c-b280-4327-ad11-de4d817c78b1
  - 3e4ec4dc-3e20-43e1-946c-dc385328f65a
  - 1710c69b-5e2b-4da1-bf87-43e82d2490d9
  - 40d816f9-803f-411c-ac83-d72cae0f834f
  - 126dc6a7-a8d8-4f40-98db-7e3bf0134233
  - fd1b29d0-8530-471c-972b-ff086386402e
  - 34c6a62d-326e-4ff7-85c2-fbc7e7fe4b89
  - 64501b89-44b3-4b02-8307-def7bd383d32
  - cb19713f-cef9-45b6-9425-4166d358529a
  - 38601d54-3d05-423b-9ac4-f632ee83efc3
  - 0eb9b4ee-0aa8-48ce-8dc0-2add537fd9e2
  - 75fd8952-798c-4314-8dad-bb5ad8ee1799
  - c69b64ee-b372-4c44-b08e-f5cc6a77a299
  - ada8d906-0525-4918-89b8-04a9445f6201
  - 78a63b15-7a67-4476-9cb3-2900dd8243c9
  - 28f48850-ee9d-431f-bea1-bc5112e7d2c3
  - d774f7ad-ce03-4a06-9c64-36ba9ca86d8e
  - 46ce197c-bb6b-45b7-b079-5f7e2d7343d4
  - 1358e43e-d6de-4b9c-a98a-f86368db3584
  - d10b34ce-c98c-4d5a-a6f4-0197cd1898dc
  - c303fb90-b9ee-41d1-b402-8ef64bf0fb27
  - 2cdcace8-5680-47cb-b998-ec8d0caa72be
  - 8c3dce5f-d019-40e3-92e2-8f955d7882e3
  - 2f90361c-f50e-4a11-bfbe-264f72c11fcb
  - cfa2b284-d75d-4711-86b5-35fec2c58870
  - 99fd3b23-9b07-4661-aad3-83c6600d4ac8
  - bc765ea0-5322-4a8d-9b1f-afb43f4def4d
  - 58bb561f-abb4-425f-84cf-d1bfa6d4430c
  - c788c7c6-4b9c-4711-a546-25dc62c4e037
  - 122ee4c7-1e27-4501-a8e6-8671ce433d9f
  - b64b0908-5adc-4752-84da-04367be3d364
  - a07382f1-a19c-4137-ae10-b530926fc7c4
  - 074c3d41-3ec6-494c-a5e0-65382c8ceb1e
  - c60391c4-f514-49b9-af08-6c0d085edbf6
  - f6637460-5764-44e4-9c0c-9d2000e7671e
  - 8857cec2-2d63-4198-bfb3-865164115001
  - e101f30c-4b57-4203-b398-d608acfee2ca
  - 143125d9-7dfe-4fdd-8bfb-cc5b4bc35958
  - 876b5bd6-1368-47e1-9c9e-61d85f9f8906
  - 41345737-6b3f-48da-8e6e-a0822520fa60
  - 1343a4ba-9d4d-4eac-bd96-262284371171
  - 309d114c-8644-4d8e-aedf-af284816b074
  - 32ffe43f-ed73-494f-a3e7-02396a69a9cc
  - 70eb94fb-bc51-400f-abf2-ce6af22627a9
  - 971ff0ec-4ef0-4e3e-af69-5ad8b0436753
  - 4e9ef178-ed67-49af-b89e-9bdebc3eb248
  - 85ad8c0d-1aaf-458e-a314-796f6b5a99b9
  - 6a0aaca2-1549-4b81-84e1-7993f2f9ad8b
  - f8495ba2-5b9c-4ead-bb28-be4371b8339f
  - 3054e6f4-f21e-4762-9a3f-ecba294e8b99
  - b9feb41e-5e2f-4d9b-9548-258f9c66f400
  - 91ad06a6-f97d-4ff4-a5ea-acd82499b70e
  - 6c0ae646-8b60-43ca-8608-577ed8302868
  - 230727cb-3968-4f51-96e9-20bf15693c5c
  - 5897e9e2-a08a-4b81-b160-d38b23affdd6
  - db9266a1-2c4e-4cab-9a96-c6d69b43f4dc
  - 6e5706bf-81b7-4b66-82ca-f6bcbe267dec
  - 57691b1d-78f1-4aee-8107-44a0eb2e3c5d
  - e225a96c-ab08-4b8c-9311-5808ace0c415
  - 95b4dea3-04aa-42bd-b452-bbdeeaadf357
  - a0b92397-776d-4fab-98c1-e4f54943dc78
  - f088f252-00c5-421b-b213-69b666411025
  - 2b6adb78-c2c2-4233-8152-2a5ba03cef85
  - a0d54e68-0c06-449d-83d6-f80131f1c859
  - f0dc26b0-9c64-4f65-a876-ab8eefb10a6f
  ls5_nbart_geomedian_annual:
  - 6a8e34e5-8185-40b1-a7d3-b1a69cabedef
  ls5_nbart_tmad_annual:
  - aaf7ad3e-5045-45dc-a20d-f6b23d386e19
  wofs_albers:
  - 076f4aad-0942-41f9-8e55-b0a263b23153
  - 74ac7b7f-5f63-45d4-83d9-79be14fdaa9b
  - b4dc389c-7ef7-4423-a0ae-8ebac0ebfc3a
  - c4fee871-3f82-43d3-846a-fd11e8c6059a
  - 181b4c17-669c-4343-910c-d3a982e6e60a
  - f8ac2023-698a-4ad7-a4c1-15406b1f1a01
  - edddba85-437c-41d4-abcb-802ec44e782e
  - 2841e25f-2bc5-4d4d-9bb3-66d67ab7eba6
  - fc6ecf3e-17d5-4bd1-8c4f-ab1a73bed272
  - 47cb4c8e-d4a6-449c-8f46-065b8f84dbf6
  - 7a5e3c38-0eeb-427f-8db2-d1e0868bad34
  - b589e7d3-7e70-4aea-8115-c6d2f55b3b55
  - 913dd3c7-09f5-415b-a2d7-fe61546a8ff1
  - 716ed20e-b343-44b8-ba64-1ebb2962810d
  - 9be0ea4e-d9d9-49fa-b8b4-27e79bb09aca
  - bd2abdae-ded8-4056-92ba-93d011c002a0
  - 7033488e-7a8d-4f38-9fc6-d0df9e180637
  - 519fac9f-4959-45bc-896a-a0a5670c5c5b
  - a089af79-c2c2-4937-b280-66a762d1f26e
  - e40f03c1-1e2d-4ae5-846f-a931b1185adb
  - edd553ff-697c-42dd-bd42-b25b9cab1aae
  - 29930217-e2a5-4e8e-aaa7-44b9d0e4ad45
  - 48d4e213-2ba4-49c3-9d9d-e93158a55e52
  - 13c135c0-12b3-4166-ad38-c6c8d7c08960
  - 0cbbbb00-6b6b-475d-be04-4ecdb81b37e4
  - 23030b6d-9550-424d-89aa-7891c5e1d822
  - bfb2c8c7-36e6-4d3a-944d-497fd4885ba4
  - 6ec595f9-98f8-4360-9877-87411c4fb688
  - d90e1bd3-3462-4af2-92c9-7b0166ae0a7f
  - 4a9455d5-b5d9-44cc-b583-9e1b4e895400
  - 53e69a71-a4e7-4676-b42f-bf12d3697b11
  - aea2d82d-0838-4ca8-856b-f3adea676d94
  - bef25b4d-383f-48c7-a744-2b290dad2bf3
  - 03ef38a0-c4a3-4e7d-9637-fb052e7f0583
  - febdac5d-5742-4131-9a4c-378e9559c8ed
  - fb12c5d7-01ea-4917-accd-246116f9e0c4
  - d34efbb1-5935-421d-9d89-a92d7bff4f5a
  - 73b4f684-0332-4e47-bda3-9af1204b1a21
  - f5e1cc01-e33f-479a-b285-57ee7998a04d
  - 4500b640-a0e3-4b54-99bf-3da670534641
  - f0dea965-72f7-417f-aeb7-86119469b4e9
  - f10394a7-e3b8-415e-a7c0-fdcd1cbfa54f
  - 1f52225a-8301-4082-967f-59f1d25b66e1
  - c8565608-47bf-418e-8012-63a4e3dcec57
  - ff5bde7e-27e3-450d-b995-5beed8809f57
  - 760ee330-48c7-4643-8230-6c6359cb48b1
  - 926cccae-7b75-459f-ab1d-d9141f6f219e
  - c064e783-047f-4249-847e-a6368c67a41d
  - 2305400d-350e-4b98-8c4e-034cc9134c42
  - df1d5f7e-3680-40b2-8b19-cf0ef1be2c8f
  - c20b4e4e-f020-4b48-b729-0360fedaab6c
  - f9e5b3ad-8f92-4c75-b690-d27a362015f6
  - 0d8069e4-4827-4924-a7da-b20149c50aba
  - 0d5d4379-9b95-4a66-a9e8-998c64866a06
  - b560b211-c7d3-473d-8022-6a952fa21f50
  - 096c7035-07db-4c76-bb60-6d37f66998e4
  - d4ba5227-99df-45b0-9e7e-eb52edc5a003
  - a835760a-943f-4f51-b33c-8d0608eeac4b
  - 386a06c0-ea77-464c-91a6-eda1aed9c538
  - b3fa7183-b598-4c4d-aa7f-531f69bedd4b
  - 8e009acb-35e9-4395-83d2-586af2a36141
  - 94f2c682-caf3-475a-939d-b9474911e8b1
  - 44bc3e50-68ff-4c44-a41b-a29c05e45123
  - c3f6f800-1eac-42c9-a5cc-f45c76da545f
  - a8dacd32-188c-4dad-985a-b6197d1d3068
  - f820e081-1c1f-49d4-a01f-361601e2e143
  - 2e8273e1-1567-41dd-a8ba-46ccc16dbee0
  wofs_annual_summary:
  - 5595c990-6bc4-48cd-8a4c-2094f9348db8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-30_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:03:39.893782Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
